function FileData_Pairs(x)
{
x.t("power-save","mode");
x.t("creation","virtual");
x.t("drive","group");
x.t("drive","using");
x.t("create","drive");
x.t("field","create");
x.t("mode","power-save");
x.t("mode","field");
x.t("mode","megaraid");
x.t("mode","during");
x.t("megaraid","storage");
x.t("menu","creating");
x.t("during","creation");
x.t("group","drive");
x.t("group","settings");
x.t("creating","storage");
x.t("settings","power-save");
x.t("settings","window");
x.t("virtual","drive");
x.t("window","menus");
x.t("window","db15-000988-08-december");
x.t("select","power");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","changing");
x.t("menus","megaraid");
x.t("changing","power");
x.t("configuration","using");
x.t("main","menu");
x.t("power","settings");
x.t("power","save");
x.t("manager","window");
x.t("manager","software");
x.t("manager","main");
x.t("db15-000988-08-december","2013");
x.t("save","mode");
x.t("storage","configuration");
x.t("storage","manager");
x.t("using","megaraid");
x.t("using","select");
}
